#bslides-main{position:relative;}
.bslides-overflow-container{overflow: hidden;position:relative;}
.slide{float: left;overflow: hidden;z-index:1}
.nextSlide{position:absolute;top:0px;right:10px;z-index:10;width:43px;height:43px;background:url(../images/b_arrows.png) 0px -86px no-repeat;text-decoration:none;}
.noNext{background:url(../images/b_arrows.png) 0px -129px no-repeat!important;}
.previousSlide{position:absolute;top:0px;left:10px;z-index:10;width:43px;height:43px;background:url(../images/b_arrows.png) 0px 0px no-repeat;text-decoration:none;}
.noPrev{background:url(../images/b_arrows.png) 0px -43px no-repeat!important;}
.slides-navigation{position:absolute;bottom:10px;right:10px;}
.slides-navigation a{background:url(../images/navigation-sprite.png) 0px -22px;height:22px;width:22px;color:#ffffff;float:left;text-align:center;font-weight:bold;text-decoration:none;margin:0px 5px 0px 0px;display:inline;}
.slides-navigation a:hover{background:url(../images/navigation-sprite.png) 0px 0px;color:#000000;}
.slides-navigation a.active{background:url(../images/navigation-sprite.png) 0px 0px;color:#000000;}